mai-image-2-6 API

MAI Image 2.6 图片生成模型,支持文生图、单图编辑和最多 5 张参考图合成。每次输出一张 PNG,支持文生图 1K/2K、精确像素尺寸及联网增强。

在线试用 · 获取 API Key · 查看文档

模型能力

模型
图片
API 模型
mai-image-2-6
接口
openai
参数
分辨率, 画面比例, 参考图片, 输出格式

实时价格

CNY ≈0.2451–0.5740 每次请求

快速开始

curl https://api.seedance.nz/v1/chat/completions \
  -H "Authorization: Bearer $SEEDANCE_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"model":"mai-image-2-6","prompt":"A clear description of the scene"}'
from openai import OpenAI
client = OpenAI(base_url="https://api.seedance.nz/v1", api_key="$SEEDANCE_API_KEY")
  result = client.images.generate(model="mai-image-2-6", prompt="A clear description of the scene")
const client = new OpenAI({ baseURL: 'https://api.seedance.nz/v1', apiKey: process.env.SEEDANCE_API_KEY });
  const result = await client.images.generate({ model: 'mai-image-2-6', prompt: 'A clear description of the scene' });

常见问题

如何调用这个模型?

创建 API Key,使用下方模型名,并按照文档中的 OpenAI 兼容接口发送请求。最终费用以当前价格和实际参数结算。